Subject: Chaos Moo

From: [email-masked]
Date: Tue, 22 Sep 1992 15:48:33 -0700

Dear friends,

I regret to say that the school year here at my college is beginning, and I
have been asked to remove the ChaosMoo.  I personally think that ChaosMoo
is not getting in anybody's way, nor is it fighting for cpu from other
applications.

I've made some bargaining, and the ChaosMoo can stay up for a few more weeks.
In that time, you will be able to retrieve any information you have on it...
After that, the database will be deleted (but I will keep a copy on tape).
If anybody wants the db, I can mail it, or put if up for ftp for a while.

It's not such a tragedy that a Moo has to be taken down, just that the
ChaosMoo was supposed to be a laboratory, for programming and experimentation.
Hopefully someone will be able to offer a site where such a thing can continue
(with the new server and new core db), but I have no more sites to offer.

My personal apologies.

---------
T. Pascal, King of Pascal          | "He travels fastest who travels alone,
1600 Campus Road, Box 829          | but not when the frost drops below zero
Los Angeles, CA 90041              | fifty degrees or more."
                                   |         -Old eskimo saying
       t_pascal@{{{cub,cheetah,jaguar}.math},tiger,cheshire}.oxy.edu